# SPDX-License-Identifier: (GPL-2.0-only OR BSD-2-Clause)
%YAML 1.2
---
$id: http://devicetree.org/schemas/arm/lge.yaml#
$schema: http://devicetree.org/meta-schemas/core.yaml#

title: LG Electronics SoC Platforms

maintainers:
  - Chanho Min <chanho.min@lge.com>

properties:
  $nodename:
    const: "/"
  compatible:
    oneOf:
      - description: Boards with LG1312 Soc
        items:
          - const: lge,lg1312-ref
          - const: lge,lg1312

      - description: Boards with LG1313 SoC
        items:
          - const: lge,lg1313-ref
          - const: lge,lg1313

additionalProperties: true
...
